/* MAIN NAVIGATION =================================================================================== */
.navOuter {  border-bottom:10px solid #4D4D4D; margin-bottom:30px; font-family:"DroidSansBold", "Helvetica Neue", helvetica, arial, sans-serif; font-weight:normal; }
.navOuter .mobNavLink { display:none; }

ul#mainNav { list-style:none; display:block; padding:0px; margin:0px; height:30px; text-align:center; }
ul#mainNav li { display:block; float:left; position:relative; /*z-index:300;*/ }
ul#mainNav li:first-child a { padding-left:0px; }
ul#mainNav li.last a { padding-right:0px; }
/*ul#mainNav { list-style:none; padding:0px 0px 6px 0px; margin:0px 0px 10px 0px; border-bottom: 6px solid #4D4D4D; }
ul#mainNav li { display:inline-block; padding:3px 0px; position:relative; z-index:400; }*/
ul#mainNav li a {
  display:block; height:30px; padding:0 20px; padding:0 20px\9; position:relative; z-index:0;
  color:#323232; text-decoration:none; font-size:18px;
}
ul#mainNav li a .navArrow { background:#4D4D4D url(/images/nav_arrowTrans.png) no-repeat; position:absolute; display:block; right:5px; top:3px; height:10px; width:12px; }

ul#mainNav li:hover a, ul#mainNav li.current a, ul#mainNav li.itemhover a, ul#mainNav li a:hover
{ color:#3C91D0; position:relative; z-index:10; }

ul#mainNav li:hover a .navArrow , ul#mainNav li.current a .navArrow , ul#mainNav li.itemhover a .navArrow , ul#mainNav li a:hover .navArrow  
{ background-color:#3C91D0; }

ul#mainNav li.blue:hover a, ul#mainNav li.current.blue a, ul#mainNav li.itemhover.blue a, ul#mainNav li.blue a:hover { color:#3C91D0; }
ul#mainNav li.green:hover a, ul#mainNav li.current.green a, ul#mainNav li.itemhover.green a, ul#mainNav li.green a:hover { color:#6BA114; }
ul#mainNav li.orange:hover a, ul#mainNav li.current.orange a, ul#mainNav li.itemhover.orange a, ul#mainNav li.orange a:hover { color:#ff6200; }
ul#mainNav li.pink:hover a, ul#mainNav li.current.pink a, ul#mainNav li.itemhover.pink a, ul#mainNav li.pink a:hover { color:#CA0054; }
ul#mainNav li.purple:hover a, ul#mainNav li.current.purple a, ul#mainNav li.itemhover.purple a, ul#mainNav li.purple a:hover { color:#6F63AB; }

ul#mainNav li.blue:hover a .navArrow, ul#mainNav li.current.blue a .navArrow, ul#mainNav li.itemhover.blue a .navArrow, ul#mainNav li.blue a:hover .navArrow { background-color:#3C91D0; }
ul#mainNav li.green:hover a .navArrow, ul#mainNav li.current.green a .navArrow, ul#mainNav li.itemhover.green a .navArrow, ul#mainNav li.green a:hover .navArrow { background-color:#6BA114; }
ul#mainNav li.orange:hover a .navArrow, ul#mainNav li.current.orange a .navArrow, ul#mainNav li.itemhover.orange a .navArrow, ul#mainNav li.orange a:hover .navArrow { background-color:#ff6200; }
ul#mainNav li.pink:hover a .navArrow, ul#mainNav li.current.pink a .navArrow, ul#mainNav li.itemhover.pink a .navArrow, ul#mainNav li.pink a:hover .navArrow { background-color:#CA0054; }
ul#mainNav li.purple:hover a .navArrow, ul#mainNav li.current.purple a .navArrow, ul#mainNav li.itemhover.purple a .navArrow, ul#mainNav li.purple a:hover .navArrow { background-color:#6F63AB; }

ul#mainNav li .sub {
  position: absolute; top:29px; left:22px; display: none; z-index: 300; min-width:1px; min-height:1px;
  border:1px solid #D2D2D2; background:#FFF url(/images/nav_bg.png) repeat-x bottom;
  -webkit-box-shadow:0px 4px 8px rgba(0, 0, 0, 0.5); -moz-box-shadow:0px 4px 8px rgba(0, 0, 0, 0.5); box-shadow:0px 4px 8px rgba(0, 0, 0, 0.5);
}
ul#mainNav li:hover .sub { display:block; position:absolute; }
ul#mainNav li .sub .navTopArrow { position:absolute !important; width:21px; height:12px; top:-11px; left:15px; z-index:301; background:url(/images/nav_hoverArrow.png) no-repeat; }

ul#mainNav li .sub ul { list-style:none; margin:15px 13px 5px; padding:0px; width:180px; min-height:1px; float:left; display:block;  }
ul#mainNav li .sub ul li { margin:0; padding:0; display:block; width:100% !important; }
ul#mainNav li .sub ul li a {
  height:auto; line-height:18px !important; padding:8px 0 8px 18px;
  font-size:13px; text-align:left; background:none; border-top:1px dotted #CCC;
}
ul#mainNav .sub ul li a:hover, ul#mainNav .sub ul li .subnavHover { text-decoration:underline; }
ul#mainNav li .sub ul li a .navArrow { width:13px; height:13px; top:10px; right:initial; left:0; background-image:url(/images/nav_doubleArrowTrans.png); }
ul#mainNav li .sub ul li:first-child a { border-top:none; padding-top:0px; }
ul#mainNav li .sub ul li:first-child a .navArrow { top:2px; }

ul#mainNav li .sub ul .menuTitle {  }
ul#mainNav li .sub ul .menuTitle a {
  margin:0 0 5px 0; padding:0; display:block; *height:23px; font-size:14px; font-weight:bold; color:#3E6F38;
  background:none; border-bottom-style:dotted; border-bottom-width:1px;
}

/* =================================================================================================== */

/* TOP NAVIGATION ==================================================================================== */
.navbar { padding:5px 0; }
.navbar ul.topNav { height:25px; }
.navbar ul.topNav li {
  display:block; position:relative; height:25px; line-height:25px; float:left; color:#FFF;
  font-family: "DroidSansBold", Helvetica, arial, sans-serif; font-weight:normal; font-size:13px;
}
.navbar ul.topNav li a { padding:0 10px; border-left:1px solid #CCC; color:#FFF; }
.navbar ul.topNav li:first-child a { padding-left:0px; border-left:none; }
.navbar ul.topNav li a.dropMenu { background-image:url(/images/bullet_arrowWhiteDown.png); background-repeat:no-repeat; background-position:right 4px; padding-right: 14px; margin-right: 8px; }

.navbar ul li .sub {
  position: absolute; top:25px; left:0px; display:none; z-index:300; min-width:1px; min-height:1px; margin-top:5px;
  border:1px solid #D2D2D2; background:#FFF url(/images/nav_bg.png) repeat-x bottom;
  -webkit-box-shadow:0px 4px 8px rgba(0, 0, 0, 0.5); -moz-box-shadow:0px 4px 8px rgba(0, 0, 0, 0.5); box-shadow:0px 4px 8px rgba(0, 0, 0, 0.5);
}
/*.navbar ul li:hover .sub { display:block; position:absolute; }*/
.navbar ul li .sub .navTopArrow { position:absolute !important; width:30px; height:12px; top:-11px; left:15px; z-index:301; background:url(/images/nav_hoverArrow.png) no-repeat; }

.navbar ul li .sub .accessibilty { float:left; color:#4D4D4D; margin:10px 15px; }
.navbar ul li .sub div:first-child { border-right:1px dotted #CCC; margin-right:0px; padding-right:15px; }
.navbar ul li .sub .accessibilty a { display:inline; color:#4D4D4D; border:none; padding-left:0px; }
.navbar ul li .sub .accessibilty a#down { font-size:14px; }
.navbar ul li .sub .accessibilty a#reset { font-size:18px; }
.navbar ul li .sub .accessibilty a#up { font-size:20px; padding:0px; }
.navbar ul li .sub .accessibilty span { float:left; }
.navbar ul li .sub .accessibilty a.styleswitch {
  display:block; width:21px; height:20px; float:left; padding:0px; margin-left:5px;
  background:url(/images/button_contrastStyles.png) no-repeat; text-indent:999px; overflow:hidden;
}


/* .navbar { padding:5px 0; }
.navbar ul.topNav { height:15px; margin:5px 0; }
.navbar ul.topNav li {
  display:block; height:15px; line-height:15px; float:left; padding:0 10px; border-left:1px solid #CCC; color:#FFF;
  font-family: "DroidSansBold", Helvetica, arial, sans-serif; font-weight:normal; font-size:13px;
}
.navbar ul.topNav li:first-child { border-left:none; padding-left:0px; }
.navbar ul.topNav li a { color:#FFF; }

.navbar ul li .sub {
  position: absolute; top:29px; left:22px; display: none; z-index: 300; min-width:1px; min-height:1px;
  border:1px solid #D2D2D2; background:#FFF url(/images/nav_bg.png) repeat-x bottom;
  -webkit-box-shadow:0px 4px 8px rgba(0, 0, 0, 0.5); -moz-box-shadow:0px 4px 8px rgba(0, 0, 0, 0.5); box-shadow:0px 4px 8px rgba(0, 0, 0, 0.5);
}
.navbar ul li:hover .sub { display:block; position:absolute; }*/
/* =================================================================================================== */

































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
